From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Fri, 27 May 2016 10:02:02 +0200
Subject: Fix spelling of "occurred" in src/_pylibmcmodule.c.

---
 src/_pylibmcmodule.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/_pylibmcmodule.c b/src/_pylibmcmodule.c
index a34d2b5..1fc4159 100644
--- a/src/_pylibmcmodule.c
+++ b/src/_pylibmcmodule.c
@@ -2261,7 +2261,7 @@ static PyObject *PylibMC_Client_get_stats(PylibMC_Client *self, PyObject *args)
 
     if (rc != MEMCACHED_SUCCESS) {
         if (!PyErr_Occurred())
-            PyErr_SetString(PyExc_RuntimeError, "unknown error occured");
+            PyErr_SetString(PyExc_RuntimeError, "unknown error occurred");
         Py_DECREF(context.retval);
         context.retval = NULL;
     }
